rxTools - Can't boot EmuNAND, system shuts down.

Discussion in '3DS - Homebrew Development and Emulators' started by shadyklutz, Sep 26, 2016.

  1. shadyklutz
    OP

    shadyklutz Advanced Member

    Newcomer
    50
    4
    Oct 27, 2015
    United States
    I restarted my system just a while ago. I've been trying to boot EmuNAND, but to no avail. The system keeps on shutting down.

    I launch the EmuNAND using the rxTools webpage (Reboot.ms)

    Help? :(
     


  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
  3. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    246
    145
    Nov 4, 2013
    United States
    I'm assuming you've updated your emuNAND before attempting to boot? In that case, there's no surprise since it simply doesnt support the firmware.

    Follow the guide posted above to clean your 3DS from all the garbage and get a good modern CFW
     
  4. BADDINOROX99

    BADDINOROX99 GBAtemp Advanced Fan

    Member
    618
    223
    Sep 9, 2015
    United States
    try luma cfw it's super easy to set up since you've already created emunand are you need for Luma to work is Homebrew access and if you want to go above and beyond alh9

    Sent from my Nexus 6 using Tapatalk
     
  5. Dracari

    Dracari GBAtemp Maniac

    Member
    1,401
    386
    Apr 5, 2009
    United States
    your going to get No help on your rxTools outdated CFW, Switch to luma, if you are intent on sticking to rxTools Enjoy your paperweight.
     
    Raylight likes this.
  6. TimX24968B

    TimX24968B "That guy"

    Member
    1,356
    275
    Oct 28, 2015
    United States
    Nowhere
    yea i had an issue with emunand not booting with rxtools. I still miss their menus that actually had backgrounds and the effort that went into things like logos and splash screens that automatically came with the cfw. Switching cfws thankfully just requires replacing a few files, and if that does not work, your emunand may be corrupted, so you may want to re-install it, or if you want to go the long way, (which isn't entirely necessary, but go right ahead if you want), you can do A9LH from the guide above. (i saw it recently, and i feel that guide seems to have gotten a bit more confusing lately, yet all i needed it for was to downgrade my friend's 3ds.) The only reason I still stick to emunand is from experience and not needing to install A9LH on my own 3ds. Thats also why whenever I mod a friend's 3ds, I go with emunand and luma, since I do not want to do a first time A9LH on someone else's 3ds and accidently break it.

    Again, A9LH isn't necessary here, but it is a possible solution (just taking a while to install and set up). It sounds like your emunand may be corrupt is more like it; but try luma cfw with it first before reformatting it.
     
    Last edited by TimX24968B, Sep 26, 2016
  7. 7iven8Nine

    7iven8Nine Shrek's Memelord

    Member
    134
    47
    Nov 29, 2014
    United States
    Here
    If you have a backup of your sysnand or your emunand without the nnid on it, try flashing that file to your actual emunand. It will be whatever version you had made the backup on and won't have any of the installed games. If you don't have a backup, try dumping your sysnand and flashing it to your emunand after, of course, making sure the nnid is not on the dumped sysnand. Then just update to newest firmware and sign back into your nnid. I agree with @TimX24968B, try other options first before this.
     
    TimX24968B likes this.
  8. TimX24968B

    TimX24968B "That guy"

    Member
    1,356
    275
    Oct 28, 2015
    United States
    Nowhere
    thanks, @7iven8Nine. I appreciate when people here actually evaluate the situation and don't just jump to the conclusion that you need A9LH, without even knowing the other person's setup. I had 3 friends back at my high school who i didn't even give A9LH to since all they wanted was custom themes, and some people don't want to risk a second downgrade.
     
    Uziskull and 7iven8Nine like this.
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,488
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    GilgameshArcher and Dracari like this.
  10. TimX24968B

    TimX24968B "That guy"

    Member
    1,356
    275
    Oct 28, 2015
    United States
    Nowhere
    I still miss rxtools's menus that actually had backgrounds and the effort that went into things like logos and splash screens that automatically came with the cfw, but i only switched cause all it took was just needing to replace some files. (still, the luma menus dont look as cool), and blame the lack of response for whether RxTools functioned on 11.1 (until very late)
     
    Last edited by TimX24968B, Sep 27, 2016
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,488
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    That's why I use Corbenik.
    It doesn't have the tools, but does have a bootloader that allows backgrounds.
     
    TimX24968B likes this.
  12. TimX24968B

    TimX24968B "That guy"

    Member
    1,356
    275
    Oct 28, 2015
    United States
    Nowhere
    huh. I will have to look that one up, never heard of it. I know luma's allows splashes, but its not the same when you have to go out and find one, rather than having one that defines it like rxtools did...
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,488
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    You can find the link to Corbenik in my signature.
    As well the background also acts as bootsplash!
    The only thing missing is the tools, which it does have an easy to use chainloader for Decrypt9
     
    gnmmarechal likes this.
  14. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    You can find premade splashes here https://3dsthem.es the website is backup so you can grab some if you want.You just drag and drop them to the luma folder.
     
  15. TimX24968B

    TimX24968B "That guy"

    Member
    1,356
    275
    Oct 28, 2015
    United States
    Nowhere
    yea but then i have to decide on one, rather than having one that defines the cfw.
     
  16. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    Yea,i found a few luma ones there though.Whatever works for you then I guess.
     
    TimX24968B likes this.
  17. TimX24968B

    TimX24968B "That guy"

    Member
    1,356
    275
    Oct 28, 2015
    United States
    Nowhere
    apparently quite a few people on this site don't seem to grasp that last sentence when it comes to choice of CFW, but yea.
     
    Last edited by TimX24968B, Sep 27, 2016
  18. shadyklutz
    OP

    shadyklutz Advanced Member

    Newcomer
    50
    4
    Oct 27, 2015
    United States
    Just got home from work. Thanks for this. I followed this https://github.com/AuroraWright/Luma3DS/wiki/Installation-and-upgrade#installing

    Unfortunately, upon clicking Luma3DS from HBL, I got this "An error occurred while loading the payload. Make sure your launcher is located at: /Luma3DS.dat"

    I followed everything it said in the instructions. Any idea how to get through this? Thanks fam.

    EDIT:

    Got through it. I'm now in the configuration phase. It happened to me before. The power just goes off after clicking START.

    EDIT 2:

    Now stuck in yellow bottom screen. :(
     
    Last edited by shadyklutz, Sep 27, 2016
  19. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,488
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    What entrypoint are you using to launch it? And did you rename any of the files?
     
  20. Raylight

    Raylight Paranoid Temper

    Member
    985
    359
    May 10, 2014
    United States
    Who wants to know?
    why are you still using rxtools?